uuid: d6738d5c-af34-4bcb-b217-ff61904886d4
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_prediction
field_name: field_prediction
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
